[submodule "assets/js/patek-logo-custom-element"]
	path = assets/js/patek-logo-custom-element
	url = https://gitlab.com/patek-devs/patek-logo-custom-element.git
[submodule "reveal.js"]
	path = reveal.js
	url = git@github.com:hakimel/reveal.js.git
